Anuncio:

Conoce a los Colaboradores Destacados de la Comunidad Oficial de Soporte de Apple en español
Son apasionados de la tecnología. Tienen un conocimiento profundo de productos y del ecosistema de Apple
Son gente única que les encanta resolver problemas
Disfrutan compartiendo lo que saben y ayudando a otras personas como tú

Videos de consejos y trucos de soporte de Apple especialmente para ti en Apple YouTube.
Suscríbete al Apple YouTube España, Apple YouTube Mexico, Apple YouTube Colombia, Apple YouTube Chile.
Cómo tomar fotos con el iPhone

Al parecer, nadie ha contestado desde hace tiempo. Para volver a iniciar la conversación, solo haz una nueva pregunta.

Pregunta:

Pregunta: Problema con Watch 1 y iPhone 5

Buenas tardes, ayer me compré un Apple Watch 1 para utilizarlo con mi iPhone 5. Cuando llegué a casa y fui a enlazarlos mediante la app Watch de iPhone, me dio un error en el cual decía "El iPhone está obsoleto. Antes de poder enlazarlo lo tienes que actualizar con la última versión de iOS". Le doy a actualizar dispositivo y no hace nada, obviamente, y como ya sabréis, el iPhone 5 se puede actualizar hasta 10.3.3. En la información del Watch sale que se puede utilizar con un iOS superior al 10, así que no sé cual puede ser el problema. He estado mirando en muchos foros, restaurar el iPhone no ha dado resultado. Lo he intentado enlazar tanto con la cámara y manualmente, sale el mismo error, estas son las soluciones que vi, si tenéis alguna posible solución os lo agradecería. Gracias.

iPhone 5, iOS 10.3.3

Publicado el

Responder
Pregunta marcada como Recomendada por Apple
Respuesta:
Respuesta:

Hola Mireiaalbaladejo!!


Echa un vistazo a esta web de Apple: Configurar tu Apple Watch - Soporte técnico de Apple. Mira la sección:

Antes de empezar

Para poder utilizar el Apple Watch Series 3 (GPS + Cellular), necesitas un iPhone 6 o posterior con la versión más reciente de iOS. (Para usar un Apple Watch Series 3 (GPS) o modelos anteriores del Apple Watch, necesitas un iPhone 5s o posterior con la versión más reciente de iOS).


Si tienes un iPhone 5, se entiende que ese modelo no es compatible con ningún modelo de Watch 😟


Saludos!!

Publicado el

El contenido de la página fue cargado

Pregunta marcada como Recomendada por Apple

10/11/2017 10:22 AM en respuesta a Mireiaalbaladejo En respuesta a Mireiaalbaladejo

Hola Mireiaalbaladejo!!


Echa un vistazo a esta web de Apple: Configurar tu Apple Watch - Soporte técnico de Apple. Mira la sección:

Antes de empezar

Para poder utilizar el Apple Watch Series 3 (GPS + Cellular), necesitas un iPhone 6 o posterior con la versión más reciente de iOS. (Para usar un Apple Watch Series 3 (GPS) o modelos anteriores del Apple Watch, necesitas un iPhone 5s o posterior con la versión más reciente de iOS).


Si tienes un iPhone 5, se entiende que ese modelo no es compatible con ningún modelo de Watch 😟


Saludos!!

10/11/2017 10:22 AM

Responder Útil (1)
Perfil de usuario para usuario: Mireiaalbaladejo

Pregunta: Problema con Watch 1 y iPhone 5